html, body {
  overflow-x: hidden;
}

body {
  overflow-y: scroll;
}

.hide {
  display: none;
}

.modal-open {
  overflow: inherit;
}

.pointer {
  cursor: pointer;
}

.pointer.button:hover {
  background:#ccc;
  transition: 0.2s;
}

.form-group label {
  color: #000;
  font-weight: 300;
}

.select2-container{
  width: 100% !important;
}

.input-group .select2-container{
  width: calc(100% - 40px ) !important;
}

.input-group .input-group-prepend {
  max-width: 40px;
  min-width: 40px;
}

/* Steps */
.step-container {
  text-align: center;
  position: relative;
}

.step-container .nav {
  width: 100%;
  justify-content: space-evenly;
}

.step-container .nav::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 0px;
  border-radius: 5px;
  border: 2px solid #ddd;
  background: red;
  top: -25px;
}

.step-container .nav-link {
  color: #777;
  position: relative;
}

.step-container .nav-link::before{
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  border: 10px solid #ddd;
  border-radius: 50%;
  background: #fff;
  top: -42px;
}

.step-container .nav-link.active {
  color: #c33;
}

.step-container .nav-link.active::before{
  border-color: #c33;
}

/* Cards css*/ 
.card-header {
  background-color: #fff;
  border-bottom: 2px solid #c33;
  color: #c33;
  font-weight: 600;
}

.card-footer {
  background-color: #fff;
}

/* Select 2 */

.select2-container .select2-selection--single {
  height: 38px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 38px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 38px;
}

.input-group .select2-container--default .select2-selection--single {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.select2-container--default .select2-selection--single {
  border-color: #d1d3e2;
}

.select2-selection__rendered {
  padding: 0 10px !important;
}

/* Datatables */
.dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:active {
  background: unset;
  border-color: transparent;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 0;
}

.page-item.active .page-link {
  background-color: #c33;
  border-color: #c33;
}

.page-link {
  color: #c33;
}

table.dataTable > thead .sorting {
  border-bottom: unset;
}

table.dataTable tfoot th {
  border-color: #ccc;
  border-bottom: unset;
}

table.dataTable > thead .sorting::before, table.dataTable > thead .sorting_asc::before, table.dataTable > thead .sorting_desc::before, table.dataTable > thead .sorting_asc_disabled::before, table.dataTable > thead .sorting_desc_disabled::before, table.dataTable > thead .sorting::after, table.dataTable > thead .sorting_asc::after, table.dataTable > thead .sorting_desc::after, table.dataTable > thead .sorting_asc_disabled::after, table.dataTable > thead .sorting_desc_disabled::after{
  display: none;
}